import express from "express";
import type { Router } from "express";
import { createGame } from "../controllers/gameController.js";

export const gameRouter: Router = express.Router();

gameRouter.get("/", createGame);
